Symantec Enterprise Vault for Microsoft Exchange 10.0.4, Build 1189 – Mandatory Hotfix for Exchange 2013 CU

When configuring Enterprise Vault 10.0.4, build 1189 this mandatory hotfix need to be installed.

This is a mandatory hotfix for anyone wishing to use Enterprise Vault 10.0.4 in conjunction with Microsoft Exchange 2013 cumulative updates.

Continue reading